### Method

# Atk Registry get_factory_type

#### Declaration [src]

    GType
    atk_registry_get_factory_type (
      AtkRegistry* registry,
      GType type
    )

#### Description [src]

Provides a `GType` indicating the `AtkObjectFactory` subclass associated with `type`.

#### Parameters

`type`

  Type: `GType`

  A `GType` with which to look up the associated `AtkObjectFactory` subclass.

#### Return value

Type: `GType`

A `GType` associated with type `type`.